cURL
curl --request GET \ --url https://vantage-us.abbyy.com/api/publicapi/v1/skills/{skillId} \ --header 'Authorization: Bearer <token>'
{ "id": "<string>", "name": "<string>", "type": "Classification", "fields": [ { "name": "<string>", "type": "<string>", "textFormat": "<string>", "isRepeatable": "<string>", "children": "<array>" } ], "classes": [ { "id": "<string>", "name": "<string>" } ], "skills": [ { "id": "<string>" } ] }
The access token received from the authorization server in the OAuth 2.0 flow.
Identificador da Skill. Você pode encontrá-lo na lista de todas as Skills.
As informações da Skill foram retornadas com sucesso
ID da skill
Nome da Skill
Classification
Document
Process
Ocr
Assembling
Para Skills de Documento.
Mostrar atributos filhos
Para Skills de Classificação.
Esta página foi útil?